-- version 2.1 changes end


-- CREATE statements with their CONSTRAINTS

-- ENUMERATIONS
CREATE TABLE ENUMERATIONS
	(
	ENUM_ID BIGINT NOT NULL,
	ENUM_NAME VARCHAR(30) NULL,
	ENUM_VALUE VARCHAR(50) NULL,
	ENUM_VALUE_DATATYPE VARCHAR(20) NULL
	) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
ALTER TABLE ENUMERATIONS ADD CONSTRAINT
	PK_ENUMERATIONS PRIMARY KEY (ENUM_ID) 
;
